

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 75px 0px 67px 87px;padding: 0px;border: none;width: 707px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 707px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 329px 0px 0px 0px;padding: 0px;border:none;width: 707px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:542px;left:138px;z-index:-1;width:385px;height:310px;}
#page_1 #p1dimg1 #p1img1 {width:385px;height:310px;}




#page_2 {position:relative; overflow: hidden;margin: 71px 0px 97px 87px;padding: 0px;border: none;width: 707px;}





#page_3 {position:relative; overflow: hidden;margin: 71px 0px 66px 87px;padding: 0px;border: none;width: 707px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 707px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 259px 0px 0px 47px;padding: 0px;border:none;width: 607px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:289px;left:116px;z-index:-1;width:468px;height:627px;}
#page_3 #p3dimg1 #p3img1 {width:468px;height:627px;}




#page_4 {position:relative; overflow: hidden;margin: 71px 0px 130px 87px;padding: 0px;border: none;width: 707px;}

#page_4 #p4dimg1 {position:absolute;top:95px;left:148px;z-index:-1;width:357px;height:792px;}
#page_4 #p4dimg1 #p4img1 {width:357px;height:792px;}




#page_5 {position:relative; overflow: hidden;margin: 71px 0px 93px 87px;padding: 0px;border: none;width: 707px;}

#page_5 #p5dimg1 {position:absolute;top:450px;left:133px;z-index:-1;width:385px;height:368px;}
#page_5 #p5dimg1 #p5img1 {width:385px;height:368px;}




#page_6 {position:relative; overflow: hidden;margin: 71px 0px 65px 87px;padding: 0px;border: none;width: 707px;}

#page_6 #p6dimg1 {position:absolute;top:236px;left:64px;z-index:-1;width:532px;height:630px;}
#page_6 #p6dimg1 #p6img1 {width:532px;height:630px;}




#page_7 {position:relative; overflow: hidden;margin: 70px 0px 321px 87px;padding: 0px;border: none;width: 707px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:213px;z-index:-1;width:226px;height:391px;}
#page_7 #p7dimg1 #p7img1 {width:226px;height:391px;}




#page_8 {position:relative; overflow: hidden;margin: 71px 0px 94px 87px;padding: 0px;border: none;width: 707px;}

#page_8 #p8dimg1 {position:absolute;top:199px;left:122px;z-index:-1;width:417px;height:353px;}
#page_8 #p8dimg1 #p8img1 {width:417px;height:353px;}




#page_9 {position:relative; overflow: hidden;margin: 71px 0px 85px 87px;padding: 0px;border: none;width: 707px;}

#page_9 #p9dimg1 {position:absolute;top:198px;left:82px;z-index:-1;width:487px;height:356px;}
#page_9 #p9dimg1 #p9img1 {width:487px;height:356px;}




#page_10 {position:relative; overflow: hidden;margin: 71px 0px 64px 87px;padding: 0px;border: none;width: 707px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 707px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 306px 0px 0px 0px;padding: 0px;border:none;width: 657px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:40px;left:48px;z-index:-1;width:574px;height:852px;}
#page_10 #p10dimg1 #p10img1 {width:574px;height:852px;}




#page_11 {position:relative; overflow: hidden;margin: 71px 0px 93px 87px;padding: 0px;border: none;width: 707px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 707px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 14px 0px 0px 0px;padding: 0px;border:none;width: 652px;overflow: hidden;}





#page_12 {position:relative; overflow: hidden;margin: 71px 0px 83px 87px;padding: 0px;border: none;width: 707px;}





#page_13 {position:relative; overflow: hidden;margin: 71px 0px 68px 87px;padding: 0px;border: none;width: 707px;}

#page_13 #p13dimg1 {position:absolute;top:405px;left:110px;z-index:-1;width:439px;height:373px;}
#page_13 #p13dimg1 #p13img1 {width:439px;height:373px;}




#page_14 {position:relative; overflow: hidden;margin: 71px 0px 347px 87px;padding: 0px;border: none;width: 707px;}

#page_14 #p14dimg1 {position:absolute;top:96px;left:70px;z-index:-1;width:513px;height:356px;}
#page_14 #p14dimg1 #p14img1 {width:513px;height:356px;}




#page_15 {position:relative; overflow: hidden;margin: 71px 0px 88px 87px;padding: 0px;border: none;width: 707px;}

#page_15 #p15dimg1 {position:absolute;top:273px;left:14px;z-index:-1;width:625px;height:316px;}
#page_15 #p15dimg1 #p15img1 {width:625px;height:316px;}




#page_16 {position:relative; overflow: hidden;margin: 70px 0px 87px 87px;padding: 0px;border: none;width: 707px;}

#page_16 #p16dimg1 {position:absolute;top:0px;left:13px;z-index:-1;width:626px;height:794px;}
#page_16 #p16dimg1 #p16img1 {width:626px;height:794px;}




#page_17 {position:relative; overflow: hidden;margin: 71px 0px 227px 87px;padding: 0px;border: none;width: 707px;}





#page_18 {position:relative; overflow: hidden;margin: 70px 0px 144px 87px;padding: 0px;border: none;width: 707px;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:40px;z-index:-1;width:580px;height:703px;}
#page_18 #p18dimg1 #p18img1 {width:580px;height:703px;}




#page_19 {position:relative; overflow: hidden;margin: 70px 0px 94px 87px;padding: 0px;border: none;width: 707px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:44px;z-index:-1;width:571px;height:229px;}
#page_19 #p19dimg1 #p19img1 {width:571px;height:229px;}




#page_20 {position:relative; overflow: hidden;margin: 71px 0px 506px 87px;padding: 0px;border: none;width: 707px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 19px 'Times New Roman';line-height: 28px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: italic 19px 'Times New Roman';color: #231f20;line-height: 29px;}
.ft4{font: 19px 'Times New Roman';color: #231f20;line-height: 29px;}
.ft5{font: 19px 'Times New Roman';color: #231f20;line-height: 28px;}
.ft6{font: 19px 'Times New Roman';color: #231f20;line-height: 21px;}
.ft7{font: 18px 'Times New Roman';color: #231f20;line-height: 29px;}
.ft8{font: 18px 'Times New Roman';color: #231f20;line-height: 30px;}
.ft9{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft10{font: italic bold 19px 'Times New Roman';line-height: 21px;}
.ft11{font: italic 19px 'Times New Roman';line-height: 29px;}
.ft12{font: 19px 'Times New Roman';line-height: 29px;}
.ft13{font: italic 19px 'Times New Roman';line-height: 28px;}
.ft14{font: 19px 'Times New Roman';line-height: 28px;}
.ft15{font: bold 19px 'Times New Roman';color: #231f20;line-height: 21px;}
.ft16{font: italic 19px 'Times New Roman';color: #231f20;line-height: 21px;}
.ft17{font: 13px 'Wingdings';color: #5f5f5f;line-height: 15px;}
.ft18{font: 19px 'Times New Roman';color: #231f20;margin-left: 9px;line-height: 21px;}
.ft19{font: italic 19px 'Times New Roman';color: #231f20;line-height: 28px;}
.ft20{font: italic bold 20px 'Times New Roman';line-height: 22px;}
.ft21{font: italic 18px 'Times New Roman';color: #231f20;line-height: 28px;}
.ft22{font: 18px 'Times New Roman';color: #231f20;line-height: 28px;}
.ft23{font: italic 18px 'Times New Roman';color: #231f20;line-height: 29px;}
.ft24{font: italic 19px 'Times New Roman';color: #231f20;margin-left: 6px;line-height: 21px;}
.ft25{font: italic 19px 'Times New Roman';color: #231f20;margin-left: 14px;line-height: 21px;}
.ft26{font: italic 19px 'Times New Roman';color: #231f20;line-height: 30px;}
.ft27{font: 19px 'Times New Roman';color: #231f20;margin-left: 7px;line-height: 21px;}
.ft28{font: 19px 'Times New Roman';color: #231f20;margin-left: 7px;line-height: 29px;}
.ft29{font: 19px 'Times New Roman';color: #231f20;margin-left: 4px;line-height: 21px;}
.ft30{font: 19px 'Times New Roman';color: #231f20;margin-left: 6px;line-height: 21px;}
.ft31{font: 19px 'Times New Roman';color: #231f20;margin-left: 23px;line-height: 21px;}
.ft32{font: 19px 'Times New Roman';color: #231f20;margin-left: 22px;line-height: 21px;}
.ft33{font: 19px 'Times New Roman';color: #231f20;margin-left: 35px;line-height: 21px;}
.ft34{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}

.p0{text-align: left;padding-right: 53px;margin-top: 0px;margin-bottom: 0px;text-indent: 44px;}
.p1{text-align: left;padding-left: 47px;margin-top: 33px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 44px;margin-top: 48px;margin-bottom: 0px;}
.p4{text-align: left;padding-right: 48px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p5{text-align: left;padding-right: 54px;margin-top: 7px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 53px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p7{text-align: left;padding-left: 47px;margin-top: 9px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 54px;margin-top: 11px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 47px;padding-right: 53px;margin-top: 11px;margin-bottom: 0px;text-indent: 264px;}
.p11{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 48px;margin-top: 7px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 47px;margin-top: 11px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 47px;margin-top: 12px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 53px;margin-top: 11px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 47px;margin-top: 8px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 54px;margin-top: 11px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 48px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 269px;margin-top: 44px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 47px;margin-top: 43px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 53px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;padding-left: 110px;margin-top: 329px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 47px;margin-top: 17px;margin-bottom: 0px;}
.p28{text-align: left;margin-top: 0px;margin-bottom: 0px;text-indent: 196px;}
.p29{text-align: left;padding-right: 53px;margin-top: 11px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 158px;margin-top: 321px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 204px;margin-top: 343px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 47px;margin-top: 10px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 47px;margin-top: 7px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 53px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: left;padding-left: 14px;margin-top: 400px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 47px;margin-top: 45px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 47px;margin-top: 14px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 47px;margin-top: 14px;margin-bottom: 0px;}
.p41{text-align: left;padding-right: 55px;margin-top: 16px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 174px;margin-top: 312px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 177px;margin-top: 327px;margin-bottom: 0px;}
.p45{text-align: left;padding-right: 55px;margin-top: 24px;margin-bottom: 0px;text-indent: 47px;}
.p46{text-align: left;padding-left: 167px;margin-top: 412px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 47px;margin-top: 47px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 50px;margin-top: 7px;margin-bottom: 0px;}
.p49{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 55px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p51{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 47px;margin-top: 16px;margin-bottom: 0px;}
.p53{text-align: left;padding-right: 55px;margin-top: 11px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 23px;margin-top: 372px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 240px;margin-top: 12px;margin-bottom: 0px;}
.p56{text-align: left;padding-right: 55px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: justify;padding-right: 50px;margin-top: 11px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 192px;margin-top: 378px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 47px;margin-top: 46px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 9px;margin-top: 408px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 230px;margin-top: 11px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 47px;margin-top: 24px;margin-bottom: 0px;}
.p63{text-align: left;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: left;padding-right: 50px;margin-top: 11px;margin-bottom: 0px;}
.p65{text-align: left;padding-right: 50px;margin-top: 16px;margin-bottom: 0px;text-indent: 47px;}
.p66{text-align: left;padding-right: 55px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p67{text-align: justify;padding-left: 47px;margin-top: 17px;margin-bottom: 0px;}
.p68{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p69{text-align: justify;padding-right: 55px;margin-top: 11px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 47px;margin-top: 15px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 47px;margin-top: 22px;margin-bottom: 0px;}
.p72{text-align: justify;padding-right: 55px;margin-top: 10px;margin-bottom: 0px;}
.p73{text-align: justify;padding-right: 55px;margin-top: 8px;margin-bottom: 0px;}
.p74{text-align: left;padding-right: 50px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p75{text-align: left;padding-left: 102px;margin-top: 404px;margin-bottom: 0px;}
.p76{text-align: justify;padding-left: 47px;margin-top: 46px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 100px;margin-top: 387px;margin-bottom: 0px;}
.p78{text-align: left;padding-right: 50px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p79{text-align: justify;padding-right: 54px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p80{text-align: justify;padding-right: 55px;margin-top: 7px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 78px;margin-top: 344px;margin-bottom: 0px;}
.p82{text-align: justify;padding-right: 55px;margin-top: 46px;margin-bottom: 0px;text-indent: 47px;}
.p83{text-align: left;padding-left: 193px;margin-top: 415px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 78px;margin-top: 276px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 47px;margin-top: 19px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 38px;margin-top: 50px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 47px;margin-top: 21px;margin-bottom: 0px;}
.p88{text-align: left;padding-left: 47px;margin-top: 13px;margin-bottom: 0px;}
.p89{text-align: justify;padding-left: 47px;margin-top: 15px;margin-bottom: 0px;}
.p90{text-align: left;padding-right: 55px;margin-top: 12px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 70px;margin-top: 308px;margin-bottom: 0px;}
.p92{text-align: left;padding-right: 55px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p93{text-align: left;padding-left: 38px;margin-top: 269px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 73px;margin-top: 247px;margin-bottom: 0px;}
.p95{text-align: left;padding-right: 55px;margin-top: 52px;margin-bottom: 0px;text-indent: 47px;}
.p96{text-align: left;padding-left: 38px;margin-top: 9px;margin-bottom: 0px;}
.p97{text-align: justify;padding-right: 48px;margin-top: 12px;margin-bottom: 0px;text-indent: 38px;}
.p98{text-align: justify;padding-right: 53px;margin-top: 11px;margin-bottom: 0px;text-indent: 38px;}
.p99{text-align: left;padding-left: 38px;margin-top: 45px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 38px;margin-top: 11px;margin-bottom: 0px;}
.p101{text-align: justify;padding-right: 54px;margin-top: 9px;margin-bottom: 0px;text-indent: 38px;}
.p102{text-align: left;padding-left: 38px;margin-top: 43px;margin-bottom: 0px;}
.p103{text-align: justify;padding-left: 47px;margin-top: 12px;margin-bottom: 0px;}
.p104{text-align: justify;padding-left: 47px;margin-top: 13px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 38px;margin-top: 12px;margin-bottom: 0px;}
.p106{text-align: justify;padding-left: 38px;margin-top: 11px;margin-bottom: 0px;}
.p107{text-align: justify;padding-left: 38px;margin-top: 12px;margin-bottom: 0px;}




